unit UREdit;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ComCtrls;

type
  TFREdit = class(TForm)
    StatusBar1: TStatusBar;
    REdit: TRichEdit;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FREdit: TFREdit;

implementation

{$R *.DFM}

end.
